0

I can use JS Injector and link to JS files through the info file, but what if the script is quite complicated with a lot of files and dependencies?

This accordion script has over 20 files...how to link all this and make it work?

Script is over here:

Download Builder

enter image description here

0

All you need is to enable the jQuery Update module, which provides support for all jQuery UI versions for Drupal 7 to jQuery 1.5.x, 1.7.x, 1.8.x, 1.9.x, 1.10.x, 2.1.x and jQuery UI 1.10.2.

4
  • Thank you, but that makes no difference, I already have Jquery update installed, what do I do with the css files, images, external, ect...lots of files in there, not just Jquery version... Mar 28 '16 at 10:09
  • if you go to subfolder of jquery_update you will find all css and image files mendatory for jquery ui "jquery_update/replace/ui/themes/base"
    – vgoradiya
    Mar 28 '16 at 10:21
  • You mean I go paste all the files I downloaded into there? What about images? Json files ect...? Mar 28 '16 at 10:25
  • which kind of functionality would you like to buid?
    – vgoradiya
    Mar 28 '16 at 10:26

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.